Header Only - DO NOT REMOVE - Extreme Networks

WLAN Controller C5215 support for V9 Firmware?


Userlevel 1
Hello Community, does the C5215 Controller support the V9 Firmware? In the relese notes of the latest V9 Version the controller isn´t listed there.
RegardsOle

3 replies

Userlevel 7
No, if the controller isn't listed then he isn't supported in that release.
Userlevel 5
No the C5215 controller requires 10.x code.
Userlevel 1
Ok, many thanks for your support.

Reply